Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

401 Not Authorized

More
5 years 6 months ago - 5 years 6 months ago #6176 by sixkiller
401 Not Authorized was created by sixkiller
Dear admin,

My AutoTweet was working perfect till yesterday. I now get 401 error i even made a new twitter app but it won't work can you help?

Regards
Last edit: 5 years 6 months ago by sixkiller. Reason: Attachement

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #6178 by Support Team
Replied by Support Team on topic 401 Not Authorized
Hi,

Twitter has recently deprecated API v1, so you need AutoTweetNG latest version.

Which is your Joomla / AutoTweetNG version?

Regards,

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #6180 by sixkiller
Replied by sixkiller on topic 401 Not Authorized
I use AutoTweet 6.4.4 with Joomla 2.5.9

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #6183 by Support Team
Replied by Support Team on topic 401 Not Authorized
Your token might have been invalidated (expired) by Twitter.

Please, check in Twitter Dev Area if your token is Read-Write; re-create the Token, assign the new one to the Channel, and validate it.


Regards,

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #6187 by sixkiller
Replied by sixkiller on topic 401 Not Authorized
I did that but still nog working see screenshot
Attachments:

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #6188 by Support Team
Replied by Support Team on topic 401 Not Authorized
There's no much else to check, if the token is new, and you have installed the latest v6.4.4, it works OK.

Please, check if there's a pasting error, and try to validate again the error. You can also create a whole new accesss and try with the new one.


PD: If you have a paid membership you can send us a ticket in support.extly.com , and we check your system.

Please Log in or Create an account to join the conversation.

Time to create page: 0.205 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now